<style>
A:active {text-decoration: none}
A:link {text-decoration: none}
A:visited {text-decoration: none}
A:hover {text-decoration: none}
FORM {display: inline }
h1, h2, h3, h4 {display: inline}
SMALL {font: 10px/11px arial, sans-serif; color: #FFFFFF}
UL {font: 12px/14px arial; list-style-type: square; color: #9FA0B3; list-style-image: url(/i2/lb_bullet.gif); margin-top: 6px; margin-bottom: 9px; margin-left: 17px; margin-bottom: opx;}
LI {margin-bottom: 3px}
.ccc {font: 9pt/9pt arial, sans-serif }
.rrr {color: red; font: bold 9pt/9pt arial, sans-serif}
.h9 {font: bold 9pt/10pt arial, sans-serif}
.h9b {font: bold 9px/10px tahoma, sans-serif}
.h12b33 {color: #001850; font: bold 9px/10px tahoma, sans-serif}
.h10d {color: #001850; font: 10px/6px arial, sans-serif}
.h1010 {color: #FFFFFF; font: 10px/13px arial, sans-serif}
.h1016 {font: 10px/16px arial, sans-serif} .h1116 {border-bottom: 1px solid #cccccc; font: 11px/16px arial} .h11 {font: 11px/12px arial, sans-serif}
.h1166 {color: #666666; font: 11px/12px arial, sans-serif}
.h1133 {color: #001850; font: 11px/12px arial, sans-serif}
.h1133b {color: #001850; font: bold 11px/12px arial, sans-serif}
.h119F {color: #9FA0B3; font: 11px/12px arial, sans-serif}
.h111 {font: 11px/14px arial, sans-serif}
.h11b {font: bold 11px/12px arial, sans-serif}
.h1115 {font: 11px/15px arial, sans-serif}
.h7 {color: #001850; font: 9px/12px arial, sans-serif}
.h7b {font: 9px/12px arial, sans-serif}
.h10 {font: 10px/11px arial, sans-serif}
.h10FF {color: #FFFFFF; font: 10px/11px arial, sans-serif}
.h1033 {color: #001850; font: 10px/11px arial, sans-serif}
.h1066 {color: #666666; font: 10px/11px arial, sans-serif}
.h12, h4 {color: #000000; font: 12px/14px arial, sans-serif}
.h1233 {color: #001850; font: 12px/14px arial, sans-serif}
.h1215 {font: 12px/15px arial, sans-serif}
.h12b, h3 {font: bold 12px/14px arial, sans-serif}
.h12b33 {color: #001850; font: bold 12px/14px arial, sans-serif}
.h13b {font: bold 13px/15px arial, sans-serif}
.h17b {font: bold 17px/18px arial, sans-serif}
.h17b33 {color: #001850; font: bold 17px/18px arial, sans-serif}
.h17bFF {color: #FFFFFF; font: bold 17px/18px arial, sans-serif}
.h14 {font: 14px/14px arial, sans-serif}
.h15b, h2 {font: bold 15px/15px arial, sans-serif}
.h15b66 {color: #666666; font: bold 15px/15px arial, sans-serif}
.h17 {font: 17px/18px arial, sans-serif}
.h18b, h1 {font: bold 18px/18px arial, sans-serif}
.h18b33 {color: #001850; font: bold 18px/18px arial, sans-serif}
.h18 {font: 18px/18px arial, sans-serif}
.h19b {font: bold 19px/19px arial, sans-serif}
.h19bFF {color: #FFFFFF; font: bold 19px/19px arial, sans-serif}
.h18t33 {letter-spacing: -1px; color: #001850; font: bold 18px/19px tahoma, sans-serif}
.h22 {font: 22px/25px arial, sans-serif}
.h24 {font: 24px/25px arial, sans-serif}
.h22b {font: bold 22px/26px tahoma, sans-serif}
.h25b {font: bold 25px/28px tahoma, sans-serif}
.h21 {font: 21px/33px times new roman, sans-serif}
.h30 {font: 29px/19px times new roman, sans-serif}
.p8 {color: #404040; font: 11px/13px arial, sans-serif}
.p10 {letter-spacing: -1px; color: #808080; font: 13px/15px arial, sans-serif}
.p100 {color: #303030; font: 13px/14px times new roman, serif }
.p11 {color: #404040; font: 15px/15px times new roman, serif }
.t13 {font: bold 15px/15px arial, sans-serif}
.t9 {font: bold 13px/15px tahoma, sans-serif}
.t8 {color: #606060; font: 11px/12px tahoma, sans-serif}
.t8b {font: bold 11px/10px tahoma, sans-serif}
.a8 {color: #606060; font: 11px/11px arial, sans-serif}
.a8b {color: #606060; font: bold 11px/11px arial, sans-serif}
.t7 {font: 10px/10px tahoma, sans-serif}
.t7b {font: bold 10px/10px tahoma, sans-serif}
.h992 {color: #202020; font: bold 12px/14px arial, sans-serif}
.h101 {color: #404040; font: 11px/14px arial, sans-serif}
.h13 {color: #808080; font: bold 17px/16px tahoma, sans-serif}
.f1 {background-color: #F0F0F0; font: 11px/12px tahoma, sans-serif}
IMG {color: #001850; border: 0}
H6 {margin: 0}
P {display: block}
.lead {font: bold 15px/15px arial, sans-serif; text-align: left; color: #666666}
.text {font: 12px/15px arial, sans-serif; text-align: justify}
.context {font: 11px/12px arial, sans-serif; margin-top: 6px; margin-bottom: 6px; }
.small {font: 10px/11px arial, sans-serif}
.service {font: 10px/14px arial, sans-serif; margin-top: 6px; margin-bottom: 6px; margin-left: 10px;}
/* CONT */
P.conth {font: bold 75%/110% arial, sans-serif; color: #975045}
P.contb {font: bold 70%/100% tahoma, arial, sans-serif; margin: 0}
P.contn {font: 70%/100% tahoma, arial, sans-serif; margin: 0}
P.conts {font: 60%/110% arial, sans-serif; margin: 0; color: #555555}
DIV.hr {background-color: #C5C3BD; margin: 5px 0 4px 0}
.cap1 {padding: 0px 0px 3px 12px}
.cap2 {padding: 0px 0px 3px 7px}
.cap4 {padding: 0px 0px 0px 12px}
.cap6 {padding: 3px 0px 3px 9px}
.cap12 {padding: 0.45em 0 0.45em 0.5em; background-color: #CCCCCC; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #666666} /* сервисы */
#cap4 {padding: 0px 0px 0px 12px}
.s1 {font: 1px/1px arial } .s2 {font: 2px/2px arial }
.s3 {font: 3px/3px arial }
.s4 {font: 4px/4px arial }
.s5 {font: 5px/5px arial }
.s6 {font: 6px/6px arial }
.s9 {font: 9px/9px arial }
.s12 {font: 12px/12px arial }
.s24 {font: 24px/24px arial }
#b {color: #000000}
#w {color: #FFFFFF}
#lb {color: #9FA0B3}
#db {color: #001850}
#lg {color: #808080}
#llg {color: #CCCCCC}
#dg {color: #666666}
#hi {color: #EDB511}
/* v41_addon_begin */
.cap11 {padding: 0.5em 0 0.65em 0.8em; border-bottom: 3px solid #CCCCCC; background-color: #efefef}
.cap11a {padding: 0 0.5em 0.5em 0; border-bottom: 3px solid #CCCCCC; background-color: #efefef}
.cap11b {margin-top: 0.5em; border-left: 1px solid #CCCCCC}
.h10bi {font: bold italic 65% arial, sans-serif; margin: 0}
.h11form {font: 70%/113% arial, sans-serif; margin: 0}
.fsubmit {font: 60% arial; background-color: #9FA0B3; color: #FFFFFF; height: 2.2em; border-top: 1px solid #9FA0B3; border-right: 1px solid #001850; border-bottom: 1px solid #001850; border-left: 1px solid #9FA0B3}
/* v41_addon_end */
A:active.gzt_game, A:link.gzt_game, A:visited.gzt_game, A:hover.gzt_game {background-color: #882200; color: white; font-weight: bold; padding: 0 0.3em 0 0.3em}
.x100 {width:726px;text-align:left}
#x101 div.x100 {width:100%}
.gzt_service {font: 70% arial, sans-serif} /* icons */
</style>